Gnuboard 'board.php' SQL Injection Vulnerability

Bugtraq ID: 50173
Class: Input Validation Error
CVE: CVE-2011-4066
Remote: Yes
Local: No
Published: Oct 17 2011 12:00AM
Updated: Oct 17 2011 12:00AM
Credit: flyh4t
Vulnerable: SIR GNUBoard 4.33.2
SIR GNUBoard 4.31.4
SIR GNUBoard 4.31.3
SIR GNUBoard 3.33
SIR GNUBoard 3.32
SIR GNUBoard 3.31
SIR GNUBoard 3.30
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus